# Function trustHtmlFilter

- trustHtmlFilter($sce: ISCEService): ((arg0: any) => string)

- A filter to mark a value as trusted HTML.

  Usage:

  If you use it, you don't require the "ngSanitize".

  ### Returns

  The filter function.

  ### Ng Inject

  ### Ngdoc

  filter

  ### Ngname

  ngeoTrustHtml

  #### Parameters

  - ##### $sce: ISCEService

    Angular sce service.

  #### Returns ((arg0: any) => string)

  - - (arg0: any): string

    - #### Parameters

      - ##### arg0: any

      #### Returns string

  - Defined in src/misc/filters.js:397

Generated using TypeDoc